/*
Theme Name: Divi Child Theme
Template: Divi
Author: Jonathan Carone
*/
/* Theme customization starts here */

/*HEADER SHADOW*/

#main-header {
    box-shadow: none !important;
}
/*Footer*/
.cd-footer a,
.cd-footer p {
    color: #fff;
    font-size: 14px !important;
}

/*Menu CTA Button*/
.cta-menu a {
  font-weight: 700 !important;
    padding-top: 18px !important;
    padding-bottom: 18px !important;
    padding-left: 18px !important;
    padding-right: 18px !important;
    font-weight: 700; 
    letter-spacing: 1px !important;
    background-color: #a29061;
    color: #fff !important;
    border: 2px solid #a29061;
    border-radius: 3px !important;
    
}

.et-fixed-header #top-menu .cta-menu a  {
     color: #fff !important;
}

.et_fixed_nav #et-top-navigation .cta-menu a {
    color: #ffffff !important;
}

#top-menu {
    margin-top: -10px !important;
    margin-bottom: 8px;
}


/*CHANGE COLUMN ORDER MOBILE*/
@media all and (max-width: 980px) {
/*** wrap row in a flex box ***/
.custom_row {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
-webkit-flex-wrap: wrap; /* Safari 6.1+ */
flex-wrap: wrap;
}
 
/*** custom classes that will designate the order of columns in the flex box row ***/
.first-on-mobile {
-webkit-order: 1;
order: 1;
}
 
.second-on-mobile {
-webkit-order: 2;
order: 2;
}
 
.third-on-mobile {
-webkit-order: 3;
order: 3;
}
 
.fourth-on-mobile {
-webkit-order: 4;
order: 4;
}
/*** add margin to last column ***/
.custom_row:last-child .et_pb_column:last-child {
margin-bottom: 30px;
}

 
}





/*VERTICAL ALIGN*/

.vertical-align {
    margin-top: auto;
    margin-bottom: auto;
}

.ds-vertical-align { 
display: flex; 
flex-direction: column; 
justify-content: center;
}



/*INLINE BUTTONS*/

.btn-inline .et_pb_column {
    text-align:center;
}

.btn-inline .et_pb_button_module_wrapper {
    display: inline-block !important;
    margin: 5px;
    text-align: center;
}


.btn-inline2 .et_pb_column {
    text-align:left;
}

.btn-inline2 .et_pb_button_module_wrapper {
    display: inline-block !important;
    margin: 5px;
    text-align: center;
border: 3px
}

/*BUTTON HOVER*/

.et_pb_button {

font-weight: 600;
font-style: normal;
transition: all 0.3s ease-in-out 0s, opacity 500ms ease 0s, transform 500ms ease 0s  !important;
opacity: 1;
transform: translateX(0px) translateY(0px) translateZ(0px);
display: block;
box-shadow: 0 10px 20px 0 rgba(54,54,57,.1) !important;
    
}
    
    .et_pb_button:hover{
transition: all 0.3s ease-in-out 0s, opacity 500ms ease 0s, transform 500ms ease 0s;
    opacity: 1;
    transform: translateX(0px) translateY(-5px) translateZ(0px);
    box-shadow: 0 10px 20px 0 rgba(54,54,57,.25) !important;
}
.accordian_zone .et_pb_accordion_item {
    padding: 25px!important;
}
.actionlink span.et_pb_image_wrap {
    padding-top: 15px!important;
}
.blog .container,
.single-post .container{
    width: 90%;
}
.blog .et_pb_post {
    border: 1px solid #ccc;
    position: relative;
    padding: 20px;
	background-color: #EAEBEF !important;
}
.blog .et_pb_post a.entry-featured-image-url {
    margin: -20px -20px 30px!important;
}
h2.wp-block-heading {
    font-size: 22px!important;
}
.blog .et_pb_post h2.entry-title {
    font-size: 28px;
    line-height: 36px;
}
.et_post_meta_wrapper h1.entry-title {
    font-size: 34px;
    line-height: 40px;
}
#sidebar .et_pb_widget {
    background-color: #EAEBEF !important;
    padding: 10px !important;
}
div#block-9, div#block-11 {
    margin-bottom: 0px !important;
}
#commentform input[type=email], #commentform input[type=text], #commentform input[type=url], #commentform textarea {
    width: 100%;
}
@media only screen and (min-width: 981px) {
     .blog #main-content .container:before,
	 .single-post #main-content .container:before{
        content: none!important;
    }
	.blog .et_right_sidebar #main-content .container:before,
	.single-post .et_right_sidebar #main-content .container:before{
        right: 24.875% !important;
    }
	.blog .et_right_sidebar #left-area,
	.single-post .et_right_sidebar #left-area{
        padding-right: 5.5%;
    }
	.blog #left-area,
	.single-post #left-area{
        width: 75.125%;
        padding-bottom: 23px;
    }
	.blog #sidebar,
	.single-post #sidebar{
        float: left;
        width: 24.875%;
    }
	.blog.et_right_sidebar #left-area,
	.single-post.et_right_sidebar #left-area{
        padding-right: 2.5%;
    }
	#logo {
        max-height: 65%!important;
    }
}
.wp-block-latest-posts li a.wp-block-latest-posts__post-title,
ul.wp-block-categories-list li.cat-item a {
    text-decoration: underline;
}
.et_pb_post .entry-content h3.wp-block-heading,
.et_pb_post .entry-content h2.wp-block-heading{
    font-size: 21px !important;
    line-height: 30px;
    margin-top: 15px;
}
.single-post .et_pb_post .entry-content {
    background-color: #EAEBEF !important;
    padding: 20px;
	margin-top: -6px;
}
#top-menu li li a {
    padding: 5px 10px;
    width: 200px;
    line-height: 24px;
    font-size: 13px;
}
@media only screen and (max-width: 767px) {
	.et_post_meta_wrapper h1.entry-title {
		font-size: 27px;
		line-height: 35px;
	}
	.blog .et_pb_post h2.entry-title {
		font-size: 23px;
		line-height: 32px;
	}
}
.scheduleform_hidden{
	display:none!important;
}
.customformnew {
    width: 80%!important;
    margin: auto;
}
.customformnew form.wpcf7-form .formfield label {
    display: block;
    font-weight: 600;
    margin-bottom: 0.4rem;
    color: #333;
    font-size: 16px;
	text-align: left;
}
h3.titlezone {
    margin-bottom: 35px;
    text-align: left;
}
.customformnew form.wpcf7-form .formfield {
    margin-bottom: 22px;
	text-align: left;
}
.customformnew form.wpcf7-form .formfield input[type="text"], .customformnew form.wpcf7-form .formfield input[type="email"], .customformnew form.wpcf7-form .formfield input[type="tel"] {
    width: 100%;
    padding: 0.8rem 0.8rem;
    border: 1px solid #ccc;
    border-radius: 4px;
    font-size: 1rem;
    box-sizing: border-box;
}
.customformnew form.wpcf7-form .submitbtn{
	margin-top:45px;
}
.customformnew form.wpcf7-form .submitbtn button[type="submit"] {
    display: inline-block;
    width: 100%;
    padding: 0.75rem;
    background-color: #a39162;
    color: #fff;
    font-size: 1rem;
    border: none;
    border-radius: 4px;
    cursor: pointer;
    transition: background-color 0.2s ease;
    width: 30%;
    transition: all 0.3s ease-in-out 0s, opacity 500ms ease 0s, transform 500ms ease 0s !important;
    opacity: 1;
    transform: translateX(0px) translateY(0px) translateZ(0px);
    display: block;
    box-shadow: 0 10px 20px 0 rgba(54, 54, 57, .1) !important;
    font-weight: 400;
    padding: 8px 25px !important;
	min-width:150px;
}
@media only screen and (max-width: 767px) {
	.customformnew {
		width: 100%!important;
		margin: auto;
	}
	h3.titlezone {
		font-size: 24px;
	}
}